@charset "utf-8";


#primero{
    background-color: blue;
    background-color: transparent;
    background-color: lightpink;
    background-color: rebeccapurple;
}

#segundo{
    background-color: rgb(125, 80, 10);
    background-color: rgb(0, 0, 34);
    color: rgb(255, 255, 0);
}

#tercero{
    background-color: hsl(35deg, 0%, 100%);
    background-color: hsl(120deg, 25%, 75%);
    background-color: hsl(5deg, 20%, 20%);
}

#cuarto{
    background-color: #512592;
    background-color: #000000;
    background-color: #451;
}